a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#boxframe ul{height:289px; width:302px;list-style:none;float:left;padding-left:4px;font-weight:bold;}#boxframe ul li a{text-decoration:none;background:url(../upload/bullet.html) no-repeat 10px 28px;list-style:none;float:left;padding:10px 2 15px 30px;font-weight:bold;color:black; border-bottom:1px dashed #c2c2c2;}#boxframe ul li a:hover{text-decoration:underline;list-style:none;float:left;color:#990033;}boxframe ul{overflow:hidden; overflow-y:scroll;}
#mmenu span{
        
  
   
 
    cursor: pointer;
    background-repeat: no-repeat;}



#mmenu{position:relative;
z-index:1000;
width:100%;
border-top:1px solid black;
border-bottom:1px solid black;}
#mmenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #045ea0;


}

#mmenu li {
    float: left;

}

#mmenu li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 16px 16px;
    text-decoration: none;
min-height: 18px;
font-weight:bold;
}

#mmenu li a:hover, .dropdown:hover .dropbtn {
    background-color: white;color:black;
}

#mmenu li.dropdown {
    display: inline-block;
 background-color: #045ea0;
}

#mmenu .dropdown-content {
    display: none;
    position: absolute;
    background-color: #045ea0;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

#mmenu .dropdown-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

#mmenu .dropdown-content a:hover {background-color:white;color: black;}

#mmenu .dropdown:hover .dropdown-content {
    display: block;
}








.blended_grid{
display : block;
width : 1080px;
overflow : auto;
margin : 30px 3px 3px 3px;
float:center;
}
.pageHeader{
background-color : #309023;
float : center;
clear : none;
height : 130px;
width : 100%;
}

.pageContent{
background-color : white;
float : left;
clear : none;
height : auto;
width : 100%;
}
.pageFooter{
background-color : White;
float : left;
clear : none;
height : auto;
width : 100%;
}

#comp {
    background-color:white;
    color:white;
    clear:both;
    text-align:center;
    padding:5px;
height:18px;
margin-top:-8px;
width:100%;
border-bottom:1px solid black;
	 	 
}
body{background:white;width:100% ;}#updateheader{background-color:#2802CF;border-color:#000000;cursor:pointer;align:center;width:1022px;height:130px;background-color:#2802CF;}#header-title{padding-top:20px;padding-left:30px;font-family:Georgia,"Nimbus Roman No9 L","Times New Roman",Times,serif;color:#ffffff;font-size:+6;text-decoration:none;text-shadow:3px 3px 3px black}#font{margin-left:10px;}#template{width:100%;height:120px;text-align:left;}#body{font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:12px;margin:0;background:#ffffff;width:100%;text-align:center;}h1{font-size:18px;font-weight:normal;}h2{font-size:16px;font-weight:normal;}h3{font-weight:normal;font-size:17px;}h4{font-size:12px;font-weight:normal;}h5{font-weight:normal;font-size:11px;}h6{font-weight:normal;font-size:10px;}a{text-decoration:none;font-size:15px;font-family:arial;font-weight:bold;}a:hover{text-decoration:underline;}#content{style= "width:1000px; margin:0;height:auto; "}
#logo{float:left;margin-left:40px;margin-top:20px;}
#title {padding-top:25px;padding-left:200px;font-weight:bold;font-size:35px;color:#ffffff;float:left;}
